.about-section .info-container {
	width: 100%;
}

.about-section .stages-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 32px;
}

.about-section .card_wrapper {
	display: flex;
	padding: 32px;
	align-items: center;
	gap: 32px;
	flex: 1 0 0;
	align-self: stretch;
	border-radius: 32px;
	border: 1px solid rgba(52, 181, 83, 0.30);
	background: #fff;
}

.about-section .card_wrapper .card_logo {
	display: flex;
	width: 56px;
	height: 56px;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	border: 1px solid rgba(52, 181, 83, 0.30);
	flex-shrink: 0;
}

.about-section .card_wrapper .card_logo span {
	color: #34B553;
	font-family: "Euclid Square";
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: 140%;
	/* 33.6px */
}

.about-section .card_wrapper .content {}

.about-section .card_wrapper .content .title {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 20px;
	font-style: normal;
	font-weight: 300;
	line-height: 120%;
	/* 24px */
}

.about-section .card_wrapper .content .text {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 140%;
	/* 19.6px */
	opacity: 0.7;
}

.about-section .info-wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 32px;
	width: 100%;
}

.about-section .info-wrapper .info-card {
	display: flex;
	padding: 32px;
	align-items: center;
	gap: 32px;
	flex: 1 0 0;
	align-self: stretch;
	border-radius: 32px;
	background: #FFF;
	justify-content: space-between;
	cursor: pointer;
}


.about-section .info-wrapper .info-card .title {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
	/* 21.6px */
}


.about-section .info-wrapper .info-card .icon {}



.about-section .info-modal {
	position: fixed;
	z-index: 10;
	display: none;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.7);
}

.about-section .info-popup {
	display: inline-flex;
	padding: 48px;
	flex-direction: column;
	align-items: flex-start;
	gap: 40px;
	border-radius: 48px;
	background: #FFF;
	position: relative;
	width: 50%;
}

.about-section .info-popup .title {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 28px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
	/* 33.6px */
}

.about-section .info-popup .text {
	padding-left: 8px;
	text-align: start;
}

.about-section .info-popup .text ol {
	list-style: conic-gradient;
	width: fit-content;
	padding-left: 1.5rem;
}

.about-section .info-popup .text ol li {
	color: #34B553;
	text-align: center;
	font-family: "Euclid Square";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 160%;
	/* 32px */
	width: fit-content;
	text-align: start;
}

.about-section .info-popup .text ol li span {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 160%;
	/* 28.8px */
}

.about-section .info-popup .text .sub_title {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 120%;
	/* 24px */
	margin-top: 40px;
	margin-bottom: 16px;
}

.about-section .info-popup .text .basic_text {
	color: #2F3F4A;
	font-family: "Euclid Square";
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
	/* 28.8px */
	margin-bottom: 16px;
}

.about-section .info-popup .close {
	display: flex;
	padding: 16px;
	align-items: flex-start;
	gap: 8px;
	position: absolute;
	right: -16px;
	top: -16px;
	border-radius: 100px;
	border: 1px solid rgba(52, 181, 83, 0.30);
	background: #FFF;
	cursor: pointer;
}

.about-section .info-popup .close svg {
	width: 24px;
	height: 24px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.about-section {
		padding: 48px 32px !important;
		gap: 24px !important;
	}

	.about-section .section-title {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.about-section .block-title {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.about-section .stages-wrapper {
		display: grid;
		grid-template-columns: repeat(2, 1fr) !important;
		gap: 16px !important;
	}

	.about-section .card_wrapper {
		padding: 24px !important;
		flex-direction: column 24px !important;
		align-items: flex-start 24px !important;
		gap: 16px 24px !important;
		flex: 1 0 0 24px !important;
		align-self: stretch 24px !important;
	}

	.about-section .card_wrapper .content .title {
		font-size: 18px;
		font-style: normal;
		font-weight: 300;
		line-height: 120%;
		margin-bottom: 8px;
	}

	/* .mortage .swiper-wrapper {
		height: 290px;
	} */

	.about-section .info-wrapper .info-card {
		display: flex !important;
		padding: 24px !important;
		align-items: center !important;
		gap: 24px !important;
		flex: 1 0 0 !important;
		align-self: stretch !important;
	}

	.about-section .info-wrapper .info-card .title {
		color: #2F3F4A !important;
		font-family: "Euclid Square" !important;
		font-size: 16px !important;
		font-style: normal !important;
		font-weight: 500 !important;
		line-height: 120% !important;
		/* 19.2px */
	}

	.about-section .info-modal {
		align-items: end;
	}

	.about-section .info-popup {
		padding: 32px;
		width: 100%;
		height: 92%;
		border: none;
		border-radius: 0px;
	}

	.about-section .info-popup .close {
		border: none;
		border-radius: 0px;
		right: 0px;
		top: 23px;
	}
}

@media (max-width: 767px) {
	.about-section {
		padding: 48px 24px !important;
		border-radius: 32px !important;
		gap: 24px !important;
	}

	.about-section .section-title {
		padding: 0px !important;
		font-size: 28px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 120% !important;
	}

	.about-section .block-title {
		font-size: 16px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 160% !important;
		padding: 0px !important;
	}

	.about-section .stages-wrapper {
		gap: 16px !important;
		grid-template-columns: repeat(1, 1fr) !important;
		flex-wrap: wrap !important;
	}

	.about-section .card_wrapper {
		border-radius: 24px !important;
		gap: 16px !important;
		padding: 24px !important;
		flex-wrap: wrap !important;
	}

	.about-section .card_wrapper .content {
		width: 100% !important;
	}

	.about-section .card_wrapper .content .title {
		font-size: 18px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 140% !important;
		margin-bottom: 16px !important;
	}

	.about-section .card_wrapper .content .text {
		font-size: 14px !important;
		font-style: normal !important;
		font-weight: 300 !important;
		line-height: 160% !important;
	}

	.about-section .info-wrapper {
		grid-template-columns: repeat(1, 1fr) !important;
		gap: 16px !important;
	}

	.about-section .info-wrapper .info-card {
		gap: 24px !important;
		padding: 24px !important;
		border-radius: 24px !important;
	}

	.about-section .info-modal {
		align-items: end;
	}

	.about-section .info-popup {
		padding: 32px;
		width: 100%;
		height: 92%;
		border: none;
		border-radius: 0px;
	}

	.about-section .info-popup .close {
		border: none;
		border-radius: 0px;
		right: 0px;
		top: 23px;
	}
}